@charset "UTF-8";
/* CSS Document */

.header-red-24 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 24px;
	color: #ef4a43;
	line-height: normal;
}
.header-red-24-wspace {
	color: #ef4a43;
	font: 24px/43px Georgia, "Times New Roman", Times, serif;
}
.header-brn-24 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 24px;
	color: #ac764e;
	line-height: normal;
}
.header-red-18 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 18px;
	color: #ef4a43;
	line-height: normal;
}
.header-brn-18 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 18px;
	color: #ac764e;
	line-height: normal;
}
.font-reg {
	margin-top: 0px;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 13px;
	color: #666666;
	line-height: 18px;
}
.font-reg-green {
	margin-top: 0px;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 13px;
	color: #3C3;
	line-height: 18px;
}
.font-reg-nospace {
	margin-top: 0px;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 13px;
	color: #666666;
}
.font-reg-brn {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 13px;
	color: #ac764e;
	line-height: 18px;
	text-decoration: none;
}
.font-sm {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 13px;
	color: #ac764e;
	line-height: 18px;
	text-decoration: none;
}
.font-reg-red {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 13px;
	color: #ef4a43;
	line-height: 18px;
}
.font-reg-red-nospace {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 13px;
	color: #ef4a43;
}
.header-brn-16 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 16px;
	color: #ac764e;
	line-height: 18px;
}
.header-red-16 {
	margin-top: 0px;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 16px;
	color: #ef4a43;
	line-height: 18px;
}
.header-red-18-wspace {
	margin-top: 0px;
	color: #ef4a43;
	font: 18px/21px Georgia, "Times New Roman", Times, serif;
}
.font-footer {
	margin-top: 0px;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 11px;
	color: #666666;
	line-height: normal;
}
.font-footer-red {
	margin-top: 0px;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 11px;
	color: #ef4a43;
	line-height: normal;
}
.font-footer-brn {
	margin-top: 0px;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 11px;
	color: #ac764e;
	line-height: normal;
}
.link-header-brn  a:link {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 13px;
	color: #ac764e;
	text-decoration: none;
	line-height: 18px;
}
.link-header-brn a:visited {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 13px;
	color: #ac764e;
	text-decoration: none;
}
.link-header-brn a:hover {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 13px;
	color: #ef4a43;
	text-decoration: underline;
}
.link-header-brn a:active {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 13px;
	color: #ac764e;
	text-decoration: none;
}
.link-font-red  a:link {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 13px;
	color: #ef4a43;
	text-decoration: none;
	line-height: 18px;
}
.link-font-red a:visited {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 13px;
	color: #ef4a43;
	text-decoration: none;
	line-height: 18px;
}
.link-font-red a:hover {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 13px;
	color: #ac764e;
	text-decoration: underline;
	line-height: 18px;
}
.link-font-red a:active {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 13px;
	color: #ef4a43;
	text-decoration: none;
	line-height: 18px;
}
.link-font-brown  a:link {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 13px;
	color: #ac764e;
	text-decoration: none;
	line-height: 18px;
}
.link-font-brown a:visited {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 13px;
	color: #ac764e;
	text-decoration: none;
	line-height: 18px;
}
.link-font-brown a:hover {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 13px;
	color: #ef4a43;
	text-decoration: underline;
	line-height: 18px;
}
.link-font-brown a:active {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 13px;
	color: #ac764e;
	text-decoration: none;
	line-height: 18px;
}
.link-sm-brown  a:link {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 11px;
	color: #ac764e;
	text-decoration: none;
	line-height: 18px;
}
.link-sm-brown a:visited {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 11px;
	color: #ac764e;
	text-decoration: none;
	line-height: 18px;
}
.link-sm-brown a:hover {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 11px;
	color: #ef4a43;
	text-decoration: underline;
	line-height: 18px;
}
.link-sm-brown a:active {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 11px;
	color: #ac764e;
	text-decoration: none;
	line-height: 18px;
}
.link-font-red-ns  a:link {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 13px;
	color: #ef4a43;
	text-decoration: none;
}
.link-font-red-ns a:visited {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 13px;
	color: #ef4a43;
	text-decoration: none;
}
.link-font-red-ns a:hover {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 13px;
	color: #ac764e;
	text-decoration: underline;
}
.link-font-red-ns a:active {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 13px;
	color: #ef4a43;
	text-decoration: none;
}
.link-font-brn-16  a:link {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 16px;
	color: #ac764e;
	text-decoration: none;
}
.link-font-brn-16 a:visited {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 16px;
	color: #ac764e;
	text-decoration: none;
}
.link-font-brn-16 a:hover {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 16px;
	color: #666666;
	text-decoration: underline;
}
.link-font-brn-16 a:active {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 16px;
	color: #ac764e;
	text-decoration: none;
}
.link-font-gray  a:link {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 13px;
	color: #666666;
	text-decoration: none;
}
.link-font-gray a:visited {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 13px;
	color: #666666;
	text-decoration: none;
}
.link-font-gray a:hover {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 13px;
	color: #ac764e;
	text-decoration: underline;
}
.link-font-gray a:active {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 13px;
	color: #666666;
	text-decoration: none;
}
.link-font-green  a:link {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 13px;
	color: #3C6;
	text-decoration: none;
}
.link-font-green a:visited {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 13px;
	color: #666666;
	text-decoration: none;
}
.link-font-green a:hover {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 13px;
	color: #ac764e;
	text-decoration: underline;
}
.link-font-green a:active {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 13px;
	color: #666666;
	text-decoration: none;
}#homeboxaboutmarie {
	position:static;
	width:275px;
	height:370px;
	z-index:8;
	background: url(../images/bkgd_side_bar_homepage.png) no-repeat;
	text-align: left;
	float: left;
	border-top-width: 7px;
	padding-right: 17px;
	padding-left: 17px;
}
#homeboxlatestbook {
	position:static;
	width:275px;
	height:370px;
	z-index:8;
	background: url(../images/bkgd_side_bar_homepage.png) no-repeat;
	text-align: left;
	float: left;
	border-top-width: 7px;
	padding-right: 17px;
	padding-left: 17px;
}
#homeboxclassesindent1 .font-reg {
	margin-left: 25px;
}
#homeboxclassesindent2 .font-reg {
	margin-left: 25px;
}
#homeboxclasses {
	position:static;
	width:275px;
	height:370px;
	z-index:999;
	background: url(../images/bkgd_side_bar_homepage.png) no-repeat;
	text-align: left;
	float: left;
	border-top-width: 7px;
	padding-right: 17px;
	padding-left: 17px;
}
.box1bottomtext {
	margin-top: 11px;
	font: 14px Georgia, "Times New Roman", Times, serif;
}
.box2bottomtext {
	margin-top: 30px;
}
.box3bottomtext {
	margin-top: 10px;
	font: 14px Georgia, "Times New Roman", Times, serif;
}
.footer {
	font: 14px Georgia, "Times New Roman", Times, serif;
}
.arrow {
	height: 48px;
	width: 54px;
	background: url(../images/i_arrow.png);
	margin-top: -60px;
	position: absolute;
	margin-left: -40px;
}
